Default training installation for wizzlern.
Nelze vybrat více než 25 témat Téma musí začínat písmenem nebo číslem, může obsahovat pomlčky („-“) a může být dlouhé až 35 znaků.
Tento repozitář je archivovaný. Můžete prohlížet soubory, klonovat, ale nemůžete nahrávat a vytvářet nové úkoly a požadavky na natažení.
Bèr Kessels 195b40ca1d redo of update. automated broke git merge, somehow. před 12 roky
..
all redo of update. automated broke git merge, somehow. před 12 roky
default upgrade of drupalcore to 6.14 před 12 roky
localhost removed drush from git. Drush must be installed on machine, not in drupal. před 12 roky